Subject: utftools-1.6

From: Alan Watson <[email-masked]>
Date: Tue, 25 Feb 1997 13:44:32 -0500

New versions of my UTF-aware wc, fmt, expand, and unexpand for UNIX
are available from:

    http://www.pobox.com/~Alan.Watson/software/utftools-1.6.tar.gz

You will need Alistair Crooks libutf library, which can be obtained
from:

    http://www.westley.demon.co.uk/software.html

The major change has been to add basic functionality checks (invoked
by make check). Hopefully, that should guard against a repeat
performance of the problems with v1.5, for which I apologise.

Alan Watson